.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.094727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.033691;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.002365px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.005333px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.005333px;}
.ws2{word-spacing:-0.002666px;}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(30,90,175);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:19.045600px;}
.fs6{font-size:22.854800px;}
.fs4{font-size:23.646800px;}
.fs8{font-size:23.922400px;}
.fs5{font-size:26.664000px;}
.fs2{font-size:30.472800px;}
.fs3{font-size:32.699600px;}
.fs1{font-size:38.534800px;}
.fs0{font-size:85.007200px;}
.y0{bottom:8.833709px;}
.y8{bottom:153.096239px;}
.y7{bottom:181.293397px;}
.y6{bottom:355.356003px;}
.y12{bottom:420.965088px;}
.y10{bottom:421.475837px;}
.y11{bottom:641.227660px;}
.yf{bottom:641.738409px;}
.ye{bottom:867.374392px;}
.y9{bottom:986.844098px;}
.yb{bottom:987.961852px;}
.ya{bottom:1005.318086px;}
.y2{bottom:1083.870340px;}
.y13{bottom:1124.784866px;}
.y5{bottom:1234.141814px;}
.y4{bottom:1234.396319px;}
.y3{bottom:1234.650824px;}
.yc{bottom:1260.206582px;}
.yd{bottom:1261.600059px;}
.y1{bottom:1277.730250px;}
.hc{height:14.628286px;}
.hd{height:16.888091px;}
.hb{height:17.554004px;}
.h7{height:18.162313px;}
.ha{height:18.870833px;}
.h8{height:19.224744px;}
.h9{height:20.265780px;}
.he{height:21.212441px;}
.h4{height:23.405134px;}
.h6{height:25.115464px;}
.h5{height:27.020803px;}
.h3{height:34.169530px;}
.h2{height:65.291175px;}
.h1{height:1334.693055px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:51.934497px;}
.x3a{left:62.398625px;}
.x1{left:69.562885px;}
.x39{left:71.575531px;}
.x38{left:80.752437px;}
.x37{left:89.929344px;}
.x36{left:99.106250px;}
.x35{left:108.283156px;}
.x34{left:117.460062px;}
.x33{left:126.636968px;}
.x32{left:135.813874px;}
.x31{left:144.990780px;}
.x30{left:154.167687px;}
.x2f{left:163.343828px;}
.x2e{left:172.521499px;}
.x2d{left:181.699170px;}
.x2c{left:190.876841px;}
.x2b{left:200.052982px;}
.x2a{left:218.407822px;}
.x4e{left:242.364434px;}
.x8{left:244.165159px;}
.x4d{left:251.542104px;}
.x7{left:258.848132px;}
.x4c{left:260.719775px;}
.x4b{left:269.897446px;}
.x4a{left:279.073588px;}
.x6{left:282.783824px;}
.x49{left:288.251259px;}
.x5{left:297.466797px;}
.x48{left:306.605071px;}
.x47{left:315.782742px;}
.x4{left:322.295704px;}
.x46{left:324.960413px;}
.x45{left:334.136554px;}
.x3{left:336.978677px;}
.x44{left:343.314225px;}
.x43{left:352.491896px;}
.x42{left:361.668037px;}
.x41{left:370.845708px;}
.x40{left:380.023379px;}
.x3f{left:389.199520px;}
.x3e{left:398.377191px;}
.x4f{left:400.064205px;}
.x3d{left:407.554862px;}
.x3c{left:416.731004px;}
.x3b{left:435.085844px;}
.x1b{left:438.905213px;}
.x1a{left:449.918457px;}
.x29{left:458.017219px;}
.x19{left:460.929865px;}
.x28{left:467.194889px;}
.x18{left:471.943109px;}
.x27{left:476.372560px;}
.x17{left:482.953599px;}
.x26{left:485.548702px;}
.x16{left:493.966843px;}
.x25{left:503.904044px;}
.x15{left:504.980087px;}
.x24{left:513.080185px;}
.x14{left:515.991495px;}
.x23{left:522.257856px;}
.x13{left:527.004738px;}
.x22{left:531.435527px;}
.x12{left:538.016147px;}
.x21{left:540.611668px;}
.x11{left:549.027555px;}
.x20{left:558.967010px;}
.x10{left:560.040799px;}
.x1f{left:568.143151px;}
.x1e{left:577.320822px;}
.x1d{left:586.498493px;}
.x1c{left:595.674635px;}
.xf{left:613.443238px;}
.xb{left:691.753276px;}
.xa{left:724.637143px;}
.xd{left:731.125261px;}
.x9{left:744.198186px;}
.xc{left:756.820752px;}
.xe{left:861.116333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.001963pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.004427pt;}
.ws1{word-spacing:-0.004427pt;}
.ws2{word-spacing:-0.002214pt;}
.ws0{word-spacing:0.000000pt;}
.fs7{font-size:15.810770pt;}
.fs6{font-size:18.972990pt;}
.fs4{font-size:19.630472pt;}
.fs8{font-size:19.859262pt;}
.fs5{font-size:22.135211pt;}
.fs2{font-size:25.297099pt;}
.fs3{font-size:27.145685pt;}
.fs1{font-size:31.989796pt;}
.fs0{font-size:70.569018pt;}
.y0{bottom:7.333333pt;}
.y8{bottom:127.093366pt;}
.y7{bottom:150.501333pt;}
.y6{bottom:295.000000pt;}
.y12{bottom:349.465607pt;}
.y10{bottom:349.889607pt;}
.y11{bottom:532.317333pt;}
.yf{bottom:532.741333pt;}
.ye{bottom:720.053815pt;}
.y9{bottom:819.232000pt;}
.yb{bottom:820.159907pt;}
.ya{bottom:834.568244pt;}
.y2{bottom:899.778667pt;}
.y13{bottom:933.744000pt;}
.y5{bottom:1024.527044pt;}
.y4{bottom:1024.738322pt;}
.y3{bottom:1024.949600pt;}
.yc{bottom:1046.164800pt;}
.yd{bottom:1047.321600pt;}
.y1{bottom:1060.712133pt;}
.hc{height:12.143721pt;}
.hd{height:14.019706pt;}
.hb{height:14.572516pt;}
.h7{height:15.077506pt;}
.ha{height:15.665687pt;}
.h8{height:15.959487pt;}
.h9{height:16.823706pt;}
.he{height:17.609580pt;}
.h4{height:19.429852pt;}
.h6{height:20.849688pt;}
.h5{height:22.431412pt;}
.h3{height:28.365952pt;}
.h2{height:54.201692pt;}
.h1{height:1108.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x2{left:43.113600pt;}
.x3a{left:51.800432pt;}
.x1{left:57.747867pt;}
.x39{left:59.418672pt;}
.x38{left:67.036912pt;}
.x37{left:74.655152pt;}
.x36{left:82.273392pt;}
.x35{left:89.891632pt;}
.x34{left:97.509872pt;}
.x33{left:105.128112pt;}
.x32{left:112.746352pt;}
.x31{left:120.364592pt;}
.x30{left:127.982832pt;}
.x2f{left:135.600437pt;}
.x2e{left:143.219312pt;}
.x2d{left:150.838187pt;}
.x2c{left:158.457062pt;}
.x2b{left:166.074667pt;}
.x2a{left:181.312000pt;}
.x4e{left:201.199663pt;}
.x8{left:202.694541pt;}
.x4d{left:208.818538pt;}
.x7{left:214.883661pt;}
.x4c{left:216.437412pt;}
.x4b{left:224.056287pt;}
.x4a{left:231.673892pt;}
.x6{left:234.753958pt;}
.x49{left:239.292767pt;}
.x5{left:246.943078pt;}
.x48{left:254.529247pt;}
.x47{left:262.148122pt;}
.x4{left:267.554880pt;}
.x46{left:269.766997pt;}
.x45{left:277.384602pt;}
.x3{left:279.744000pt;}
.x44{left:285.003477pt;}
.x43{left:292.622352pt;}
.x42{left:300.239957pt;}
.x41{left:307.858832pt;}
.x40{left:315.477707pt;}
.x3f{left:323.095312pt;}
.x3e{left:330.714187pt;}
.x4f{left:332.114667pt;}
.x3d{left:338.333062pt;}
.x3c{left:345.950667pt;}
.x3b{left:361.188000pt;}
.x1b{left:364.358663pt;}
.x1a{left:373.501344pt;}
.x29{left:380.224559pt;}
.x19{left:382.642503pt;}
.x28{left:387.843434pt;}
.x18{left:391.785184pt;}
.x27{left:395.462309pt;}
.x17{left:400.925581pt;}
.x26{left:403.079914pt;}
.x16{left:410.068263pt;}
.x25{left:418.317664pt;}
.x15{left:419.210944pt;}
.x24{left:425.935269pt;}
.x14{left:428.352103pt;}
.x23{left:433.554144pt;}
.x13{left:437.494784pt;}
.x22{left:441.173018pt;}
.x12{left:446.635943pt;}
.x21{left:448.790624pt;}
.x11{left:455.777101pt;}
.x20{left:464.028373pt;}
.x10{left:464.919783pt;}
.x1f{left:471.645978pt;}
.x1e{left:479.264853pt;}
.x1d{left:486.883728pt;}
.x1c{left:494.501333pt;}
.xf{left:509.252000pt;}
.xb{left:574.261346pt;}
.xa{left:601.560000pt;}
.xd{left:606.946133pt;}
.x9{left:617.798667pt;}
.xc{left:628.277333pt;}
.xe{left:714.858667pt;}
}
